filename = '[OldOnesSMP] cosmetic-armor-1.0.0 (1).jar'
name = 'Cosmetic Armor'
side = 'both'

[download]
hash = '2bdc7eb0bd8553a27b87bd02336d3903feef70cd5ca55a2aac520a32ac26de69cd2254be9e32e7a17ec3a09d8e50b87fe625489dbb9e3a002e66652bd5bfeadc'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/JrIYhb1P/versions/1.0.0/cosmetic-armor-1.0.0.jar'

[update.modrinth]
mod-id = 'JrIYhb1P'
version = 'gAePu65d'